wrong sytstem menu version

Discussion in 'Wii - Hacking' started by ase1590, Mar 2, 2009.

  1. ase1590
    OP

    ase1590 Member

    Newcomer
    15
    0
    Mar 1, 2009
    United States
    I recently got down downgrading my wii from 3.3 down to 3.2U following this: http://tinyurl.com/wiidowngrade111, or so I thought. Turns out I somehow clicked 2.2U. Now I need a way to get back to 3.2.
    Someone in the chat told me that I could use the wii semi brick fix to get to 3.2, but wanted to confirm this. Can I use this or not?
     
  2. AkGBA

    AkGBA GBAtemp Regular

    Member
    257
    106
    Feb 14, 2007
    France
    Don't you have a retail game ? It would be easier.
     
  3. ase1590
    OP

    ase1590 Member

    Newcomer
    15
    0
    Mar 1, 2009
    United States
    I do, but I recall reading somewhere that the retail games do not have 3.2 I could be wrong though
     
  4. mousex

    mousex GBAtemp Advanced Fan

    Member
    987
    0
    Jan 23, 2009
    United States
    Doesn't the Twilight Hack work on 2.2?
    In the wiki it says "up to 3.3" http://wiibrew.org/wiki/Twilight_Hack

    Elsewise make an Online Update to 3.4 and use the twilight Hack for 3.4, then downgrade to 3.2
     
  5. david432111

    david432111 GBAtemp Advanced Fan

    Member
    859
    0
    Jul 17, 2008
    Denmark
    It does as 2.2 has the same vulnerabilities.
     
  6. richiefs

    richiefs Member

    Newcomer
    46
    0
    Oct 27, 2008
    France
    Just run again the downgrader and select 3.2U. It works also as an upgrader
     
  7. ase1590
    OP

    ase1590 Member

    Newcomer
    15
    0
    Mar 1, 2009
    United States
    I updated to 3.1, using the game disk, but im still short a version. This is going to suck if I have to update the wii to 3.4

    I'll try the cIOS downgrader to see if that works
     
  8. richiefs

    richiefs Member

    Newcomer
    46
    0
    Oct 27, 2008
    France
    If you haven't seen my post just above: Just run again the downgrader and select 3.2U. It works also as an upgrader
     
  9. noobwarrior7

    noobwarrior7 GBAtemp Advanced Maniac

    Member
    1,600
    2
    Aug 2, 2008
    United States
    USA
    or just use ARC 1.1 or 1.1mod05, since it only installs 3.2

    you may need to manually install an IOS37 wad so you dont get the restarting the wii when loading channels problem.
     
  10. ase1590
    OP

    ase1590 Member

    Newcomer
    15
    0
    Mar 1, 2009
    United States
    So then it restarts as soon as I click on the wii channel? I havent heard of this bug yet,how would I go about triggering it 'if' it is there?

    edit: everything appears to be working fine on 3.2, starfall works great now.
     
  11. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Preloader is better, so get preloader please.
     
  12. WB3000

    WB3000 GBAtemp Advanced Fan

    Member
    668
    1
    Apr 5, 2007
    United States
    The semi-brick fix discs would have been a great solution. You could have also taken the 3.2U wad right out of one and installed it by itself. If you now have 3.2, I would recommend installing Preloader for additional safety. Never run an upgrade to 3.4, even if it comes on a game.
     
  13. crwys

    crwys GBAtemp Maniac

    Member
    1,146
    307
    Jun 26, 2008
    United States
    Just install the homebrew channel, and run Waninkokos downgrader.